Bug 1806307 - arbor does not build in i686 arches
Summary: arbor does not build in i686 arches
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: arbor
Version: rawhide
Hardware: i686
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-ExcludeArch-x86, F-ExcludeArch-x86
TreeView+ depends on / blocked
 
Reported: 2020-02-23 17:54 UTC by Ankur Sinha (FranciscoD)
Modified: 2020-03-16 20:29 UTC (History)
2 users (show)

Fixed In Version: arbor-0.2.2-6.20200225gitfb5d4ea736282dce14c3284bc5db748b082db957.fc31 arbor-0.2.2-6.20200225gitfb5d4ea736282dce14c3284bc5db748b082db957.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-06 02:22:58 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github arbor-sim arbor issues 920 None closed Architecture support: build failures on architectures other than x86_64 2020-07-05 01:03:16 UTC
Red Hat Bugzilla 1806308 None None None 2020-02-23 17:58:09 UTC

Internal Links: 1806308

Description Ankur Sinha (FranciscoD) 2020-02-23 17:54:48 UTC
arbor does not currently build on i686 arches. Upstream has been informed.

Comment 1 Fedora Update System 2020-02-26 16:52:52 UTC
FEDORA-2020-2eadc49550 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-2eadc49550

Comment 2 Fedora Update System 2020-02-27 18:37:45 UTC
arbor-0.2.2-6.20200225gitfb5d4ea736282dce14c3284bc5db748b082db957.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2eadc49550

Comment 3 Fedora Update System 2020-02-28 01:27:06 UTC
arbor-0.2.2-6.20200225gitfb5d4ea736282dce14c3284bc5db748b082db957.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-7342a2eb17

Comment 4 Fedora Update System 2020-03-06 02:22:58 UTC
arbor-0.2.2-6.20200225gitfb5d4ea736282dce14c3284bc5db748b082db957.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2020-03-16 20:15:20 UTC
arbor-0.2.2-6.20200225gitfb5d4ea736282dce14c3284bc5db748b082db957.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2020-03-16 20:29:14 UTC
arbor-0.2.2-6.20200225gitfb5d4ea736282dce14c3284bc5db748b082db957.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.